Bug 432147 - Patch for ots 0.5.0
Patch for ots 0.5.0
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 22:06 EST by Peter Gordon
Modified: 2008-08-22 22:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-22 22:53:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch adapts the tools/ots plugin for the update API in 0.5.0 (just a type-cast). (790 bytes, patch)
2008-02-08 22:06 EST, Peter Gordon
no flags Details | Diff

  None (edit)
Description Peter Gordon 2008-02-08 22:06:06 EST
Description of problem
ots 0.5.0 as of tomorrow's rawhide contains some minor API changes. Attached,
please find the necessary patch which updates the tools/ots plugin for this.


Version-Release number of selected component (if applicable):
abiword-1:2.4.6-7.fc9
Comment 1 Peter Gordon 2008-02-08 22:06:06 EST
Created attachment 294444 [details]
This patch adapts the tools/ots plugin for the update API in 0.5.0 (just a type-cast).
Comment 2 Bug Zapper 2008-05-14 01:06:17 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Peter Gordon 2008-08-22 22:53:02 EDT
Seeing as how AbiWord 2.6.4 is in F9+ with a functional OTS plugin, I think we can safely presume this to be fixed. Please re-open with further details if that is not the case. Thanks.

Note You need to log in before you can comment on or make changes to this bug.